@media only screen and (max-width: 580px) {
  div.d-all-box {
    max-width: none;
  }

  section#d-btns a {
    margin: 0 auto 15px;
  }

  .d-normal-second {
    width: 70%;
    margin-left: 15%;
  }

  #tv_cut a.see_all {
    display: none;
  }

  #tv_cut > header.only-tv-cut,
  #tv_cut > header.only-tv-confetam {
    background: url('/site/img/bg_title_box.png') repeat-x !important;
    border-bottom: 0;
  }

  .title_box > .text_title {
    margin-left: 0;
    font-size: 13px;
  }

  #likebox .title_box {
    background: url('/site/img/bg_title_box.png') repeat-x;
  }
}

@media only screen and (max-width: 1017px) {
  /* -------------------- DESTAQUES -------------------- */
  #news_starter {
      width: 694px;
  }

  #spotlight{
    width: 694px;
    height: 324px;
  }

  #spotlight > div{
    width: 694px;
    height: 305px;
  }

  #spotlight_big {
    width: 450px;
    height: 284px;
  }

  #spotlight_big li {
    height: 284px;
  }

  #spotlight_big li .text{
    width: 450px;
  }

  #spotlight_pager {
    width: 217px;
  }

  #spotlight_pager a {
    height: 75px;
  }

  #spotlight_pager a div {
    width: 130px;
  }

  #spotlight_pager a div .title_item{
    font-size: 13px;
    word-wrap: break-word;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll > div {
    min-height: 300px;
  }

  #poll_options input[type=radio].input_checkbox + label.label_checkbox {
    font-size: 13px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .main_content {
    width: 98%;
  }

  .item_main_content .detail_info, .item_main_content .detail_info a{
    width: 100px;
  }

  .item_main_content .title_item{
    font-size: 16px;
    line-height: 19px;
    width: 100px;
  }

  .slider_box {
    width: 98%;
    padding-bottom: 7px;
  }

  .slider_box .bx-wrapper .bx-viewport{
    height: 60px !important;
  }

  .slider_box_multimida .bx-wrapper .bx-viewport{
    height: 69px !important;
  }

  .slider_box .bx-wrapper{
    max-width: 200px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 50px !important;
  }

  .slider_box_multimida ul li {
    width: 66px !important;
  }

  .slider_box_multimida a {
    width: 50px !important;
  }

  .slider_box a img {
    width: 85%;
    height: 85%;
    margin: 0px 2px 0;
  }

  .slider_box a.active img, .slider_box a:hover img {
    width: 100%;
    height: 100%;
  }

  .content_multimidia{
    width: 208px;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    width: 203px;
    font-size: 12px;
    line-height: 12px;
  }

  .slider_box_multimida a img, .slider_box_multimida a.active img, .slider_box_multimida a:hover img{
    width: 100%;
    height: 100%;
  }

  .slider_box_multimida a, .slider_box_multimida a p {
    line-height: 11px;
    letter-spacing: -0.8px;
  }

  #multimidia_big li {
    width: 210px !important;
  }

  .action_big, #multimedia, #pov,#likebox {
    margin-top: 15px !important;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  #pov > div {
    padding-bottom: 22px;
  }

  #pov_list > li > .author_item, #pov_list > li > .title_item{
    padding-left: 65px;
  }

  #pov_list > li > .author_item{
    height: 23px;
    padding-top: 0px;
    *padding-left: 5px;
  }

  #pov_list > li > .title_item{
    font-size: 11px;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 133px !important;
  }

  #logos_list img{
    max-width: 123px;
  }
}

@media only screen and (max-width: 955px)  {
  /* -------------------- DESTAQUES -------------------- */

  #news_starter {
    width: 650px;
  }

  #spotlight{
    width: 650px;
    height: 324px;
  }

  #spotlight > div{
    width: 650px;
    height: 305px;
  }

  #spotlight_big {
    width: 420px;
    height: 265px;
    margin-top: 20px;
  }

  #spotlight_big li {
    height: 265px;
  }

  #spotlight_big li .text{
    width: 420px;
  }

  #spotlight_big li .text .title_item{
    font-size: 15px;
  }

  #spotlight_big li .text .description {
    font-size: 13px;
    line-height: 15px;
  }

  #spotlight_pager {
    width: 205px;
    margin-top: 12px;
  }

  #spotlight_pager a {
    height: 71px;
  }

  #spotlight_pager a div {
    width: 121px;
  }

  #spotlight_pager a div .title_item{
    font-size: 12px;
  }

  /* -------------------- NEWS -------------------- */
  .news_home{
    min-height: 210px;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule_list > li .text_title{
    line-height: 18px;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll_options input[type=radio].input_checkbox + label.label_checkbox {
    font-size: 12px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .item_main_content a img{
    width: 45%;
  }

  .item_main_content.content_multimidia a img{
    width: 100%;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    width: 187px;
    font-size: 11px;
  }

  .slider_box {
    padding-bottom: 3px;
  }

  .slider_box .bx-wrapper .bx-viewport{
    height: 55px !important;
  }

  .slider_box_multimida .bx-wrapper .bx-viewport{
    margin-top: -10px;
    height: 62px !important;
  }

  .slider_box .bx-wrapper{
    max-width: 185px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 45px !important;
  }

  .slider_box_multimida ul li {
    width: 61px !important;
  }

  .slider_box_multimida a {
    width: 45px !important;
  }

  #multimidia_pager{
    height: 77px;
  }

  #multimidia_pager .bx-wrapper{
    margin-top: 18px !important;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  #pov > div {
    padding-bottom: 18px;
  }

  /* -------------------- MULTIMIDIA -------------------- */
  .slider_box_multimida a, .slider_box_multimida a p {
    font-size: 9px;
    *font-size: 8px;
  }

  #multimidia_big li {
    width: 196px !important;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 125px !important;
  }

  #logos_list img{
    max-width: 115px;
  }

    .mediayoutube-home{
        height: 125px;
    }
}

@media only screen and (max-width: 900px)  {
  /* -------------------- DESTAQUES -------------------- */

  #news_starter {
      width: 605px;
  }

  #spotlight{
    width: 605px;
    height: 305px;
  }

  #spotlight > div{
    width: 605px;
    height: 289px;
  }

  #spotlight_big {
    width: 375px;
    height: 237px;
    margin-top: 25px;
  }

  #spotlight_big ul{
    *overflow: hidden;
  }

  #spotlight_big li {
    height: 237px;
  }

  #spotlight_big li .text{
    width: 375px;
  }

  #spotlight_big li .text .title_item{
    font-size: 13px;
  }

  #spotlight_big li .text .description {
    font-size: 12px;
  }

  #spotlight_pager {
    margin-top: 4px;
  }

  /* -------------------- NEWS -------------------- */
  .news_home_big{
    min-height: 330px;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll > div {
    min-height: 321px;
  }

  #poll_options li {
    min-height: 39px;
  }

  #poll_options input[type=radio].input_checkbox + label.label_checkbox {
    line-height: 12px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .item_main_content a img{
    width: 43%;
  }

  .item_main_content .detail_info, .item_main_content .detail_info a, .item_main_content .title_item{
    width: 90px;
    margin-left: 3px;
  }

  #multimidia_big .bx-wrapper .bx-viewport{
    height: 185px;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    margin-left: 0px;
    width: 177px;
    font-size: 11px;
    height: 61px;
  }

  .item_main_content.content_multimidia a img{
    width: 100%;
  }

  #multimidia_big li {
    width: 185px !important;
    height: 183px;
  }

  .slider_box_multimida .bx-wrapper .bx-viewport{
    margin-top: 0px;
  }

  .slider_box .bx-wrapper{
    max-width: 170px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 43px !important;
  }

  .slider_box_multimida ul li {
    width: 57px !important;
  }

  #multimidia_pager{
    height: 67px;
    *margin: -15px 0 33px;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 117px !important;
  }

  #logos_list img{
    max-width: 107px;
  }

    .mediayoutube-home{
        height: 118px;
    }
}

@media only screen and (max-width: 840px)  {
  /* -------------------- DESTAQUES -------------------- */

  #news_starter {
      width: 566px;
  }

  #spotlight{
    width: 566px;
    height: 291px;
  }

  #spotlight > div{
    width: 566px;
    height: 274px;
  }

  #spotlight_big {
    width: 340px;
    height: 215px;
    margin-top: 30px;
  }

  #spotlight_big li {
    height: 215px;
  }

  #spotlight_big li .text{
    width: 340px;
  }

  #spotlight_big li .text .title_item{
    font-size: 12px;
  }

  #spotlight_big li .text .description {
    font-size: 12px;
    line-height: 15px;
  }

  #spotlight_pager {
    width: 195px;
    margin-top: 12px;
  }

  #spotlight_pager a {
    height: 63px;
  }

  #spotlight_pager a img{
    width: 61px;
    height: 52px;
  }

  #spotlight_pager a.active img, #spotlight_pager a:hover img{
    width: 70px;
    height: 60px;
  }

  #spotlight_pager a div {
    width: 121px;
    left: 75px;
  }

  #spotlight_pager a div .title_item{
    font-size: 12px;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll > div {
    min-height: 365px;
  }

  #poll > div .question{
    font-size: 16px;
    line-height: 19px;
  }

  #poll_options li {
    min-height: 51px;
  }

  #poll_options input[type=radio].input_checkbox + label.label_checkbox {
    line-height: 14px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .slider_box .bx-wrapper{
    max-width: 160px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 40px !important;
  }

  .slider_box_multimida ul li {
    width: 53px !important;
  }

  /* -------------------- MULTIMIDIA -------------------- */
  #multimidia_big li {
    width: 172px !important;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    width: 164px;
    height: 70px;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  #pov_list > li > .title_item{
    line-height: 12px;
    margin-top: 0px;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 109px !important;
  }

  #logos_list img{
    max-width: 99px;
  }

    .mediayoutube-home{
        height: 109px;
    }
}

@media only screen and (max-width: 790px)  {
  /* -------------------- DESTAQUES -------------------- */

  #news_starter {
      width: 530px;
  }

  #spotlight{
    width: 530px;
    height: 275px;
  }

  #spotlight > div{
    width: 530px;
    height: 260px;
  }

  #spotlight_big {
    width: 320px;
    height: 202px;
    margin-top: 30px;
  }

  #spotlight_big li {
    height: 202px;
  }

  #spotlight_big li .text{
    width: 320px;
  }

  #spotlight_big li .text .title_item{
    font-size: 12px;
  }

  #spotlight_big li .text .description {
    font-size: 12px;
    line-height: 15px;
  }

  #spotlight_pager {
    width: 185px;
    margin-top: 14px;
  }

  #spotlight_pager a {
    height: 57px;
  }

  #spotlight_pager a img{
    width: 52px;
    height: 43px;
  }

  #spotlight_pager a.active img, #spotlight_pager a:hover img{
    width: 63px;
    height: 54px;
  }

  #spotlight_pager a div {
    width: 121px;
    left: 69px;
  }

  #spotlight_pager a div p {
    font-size: 8px;
  }

  #spotlight_pager a div .title_item{
    font-size: 11px;
    line-height: 11px;
  }

  /* -------------------- NEWS -------------------- */
  .news_home{
    min-height: 230px;
  }

  .news_home_big{
    min-height: 340px;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll_options li {
    min-height: 47px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .item_main_content a img{
    width: 43%;
  }

  .item_main_content .detail_info, .item_main_content .detail_info a, .item_main_content .title_item{
    width: 83px;
  }

  .item_main_content .title_item{
    font-size: 13px;
  }

  .item_main_content.content_multimidia a img{
    width: 100%;
  }

  .slider_box_multimida a{
    width: 22%;
  }

  .slider_box_multimida a, .slider_box_multimida a p{
    line-height: 10px;
  }

  #multimidia_big li {
    width: 161px !important;
  }

  .slider_box .bx-wrapper{
    max-width: 150px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 38px !important;
  }

  .slider_box_multimida ul li {
    width: 50px !important;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    width: 152px;
    height: 75px;
    font-size: 11px;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  #pov_list > li > .author_item{
    height: 21px;
    padding-top: 2px;
    font-size: 10px;
    line-height: 10px;
  }

  #pov_list > li > .title_item{
    font-size: 9px;
    margin-top: 1px;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 102px !important;
  }

  #logos_list img{
    max-width: 92px;
  }

    .mediayoutube-home{
        height: 102px;
    }
}

@media only screen and (max-width: 740px)  {
  /* -------------------- DESTAQUES -------------------- */

  #news_starter {
      width: 305px;
  }

  #spotlight{
    width: 305px;
    height: 345px;
  }

  #spotlight > div{
    width: 305px;
    height: 329px;
  }

  #spotlight_big {
    width: 285px;
    height: 180px;
    margin-top: 10px;
  }

  #spotlight_big li {
    height: 180px;
  }

  #spotlight_big li .text{
    width: 285px;
  }

  #spotlight_big li .text .title_item{
    font-size: 11px;
  }

  #spotlight_big li .text .description {
    font-size: 10px;
    line-height: 11px;
    letter-spacing: 0;
  }

  #spotlight_pager {
    width: 284px;
    margin-left: 10px;
    float: left;
  }

  #spotlight_pager a {
    height: 65px;
    float: left;
    width: 140px;
  }

  #spotlight_pager a div {
    width: 77px;
    left: 67px;
    top: 0px;
  }

  #spotlight_pager a div .title_item{
    font-size: 9px;
    line-height: 10px;
  }

  /* -------------------- NEWS -------------------- */
  .news_home{
    min-height: 185px;
  }

  .news_home_big{
    min-height: 300px;
  }

  /* -------------------- ENQUETE -------------------- */
  #poll > div {
    min-height: 263px;
  }

  #poll_options ul {
    padding-bottom: 7px;
  }

  #poll_options li {
    min-height: 35px;
  }

  .button_poll{
    margin-bottom: 5px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .main_content{
    width: 222px;
    height: 199px;
    margin: 3px auto 0;
  }

  .main_content ul{
    list-style: none;
  }

  .item_main_content a{
    display: block;
    text-decoration: none;
  }

  .item_main_content a img{
    float: left;
  }

  .item_main_content .detail_info, .item_main_content .detail_info a{
    font-size: 9px;
    line-height: 9px;
    font-style: italic;
    color: #666666;
    float: left;
    margin-left: 4px;
  }

  .item_main_content .title_item{
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -0.8px;
    font-weight: bold;
    font-style: italic;
    color: #000;
    float: left;
    width: 110px;
    margin-left: 4px;

  }

  .item_main_content span, .item_main_content span a{
    font-size: 12px;
    color: #4D4D4D;
    clear: left;
    margin-top: 3px;
    float: left;
  }

  .slider_box {
    width: 222px;
    padding-bottom: 11px;
  }

  .slider_box a{
    width: 54px;
  }

  .slider_box a img{
    position: relative;
    top: 4px;
    left: 4px;
    width: 47px;
    height: 49px;

    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
  }

  .slider_box a.active img, .slider_box a:hover img{
    top: 0px;
    left: 0px;
    width: 54px;
    height: 56px;

    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }

  .action_big .see_all, #multimedia .see_all, #pov .see_all{
    position: absolute;
    bottom: 0px;
    top: auto;
  }

  .slider_box .bx-wrapper .bx-viewport {
    height: 65px !important;
  }

  .slider_box .bx-wrapper{
    max-width: 320px !important;
  }

  .slider_box ul li, .slider_box a {
    width: 54px !important;
  }

  .slider_box_multimida ul li {
    width: 73px !important;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    width: 213px;
    height: 38px;
    font-size: 12px;
    margin: 0;
    line-height: 11px;
    color: #fff;
  }

  #multimidia_pager{
    height: 75px;
    margin: 0 auto;
  }

  #multimidia_pager .bx-wrapper{
    margin-top: 8px !important;
  }

  /* -------------------- MULTIMIDIA -------------------- */
  #multimidia_big li {
    width: 220px !important;
  }

  .slider_box_multimida a{
    margin: 0 8px !important;
    width: 57px;
    text-decoration: none;
  }

  .slider_box_multimida a img, .slider_box_multimida a.active img, .slider_box_multimida a:hover img{
    width: 57px;
    height: 38px;
    top: 0px;
    left: 0px;
  }

  .slider_box_multimida a, .slider_box_multimida a p{
    font-size: 10px;
    line-height: 12px;
    color: #000;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  #pov > div {
    padding-bottom: 26px;
  }

  #pov_list > li > .author_item{
    height: 18px;
    padding-top: 6px;
    font-size: 12px;
    line-height: 12px;
  }

  #pov_list > li > .title_item{
    font-size: 12px;
    margin-top: 5px;
    line-height: 14px;
  }

  /* -------------------- LOGOS -------------------- */
  #logos_list > li{
    width: 79px !important;
  }

  #logos_list img{
    max-width: 69px;
  }

    .mediayoutube-home{
        height: 140px;
    }
}

@media only screen and (max-width: 580px) {

  #tv_cut header {
    background-image: none !important;
  }

  /* -------------------- DESTAQUES -------------------- */
  #spotlight{
    width: 320px;
    height: auto;
    margin: 0 auto;
  }

  #spotlight > div{
    width: 320px;
    height: auto;
    background: transparent;
  }

  #spotlight_responsive {
    width: 320px;
    height: auto;
    margin: 11px 0 0 0;
  }

  #spotlight_responsive ul{
    height: auto;
    margin: 0;
    padding: 0;
    list-style: none;
  }

  #spotlight_responsive li{
    border-top: 3px solid #c8050b;
    height: 202px;
    margin-bottom: 20px;
    position: relative;
  }

  #spotlight_responsive li a {
    display: block;
  }

  #spotlight_responsive li a, #spotlight_responsive li a img{
    width: 100%;
    margin-top: -1px;
  }

  .pic_news{
    margin-right: 15px;
    float: left;
  }

  #spotlight_responsive li .title_item{
    width: 320px;
    position: absolute;
    bottom: 0px;
    background: url('/site/img/transparency_black_7.0.png') top left repeat;
  }

  #spotlight_responsive li .title_item .text{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin: 5px 11px 2px;
    text-decoration: none;
    width: auto;
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut{
    *clear: both;
    *float: none;
    *display: block;
  }

  #radio_words.box_mini{
    *clear: both;
    *float: none;
    *display: block;
  }

  /* -------------------- NEWS -------------------- */
  .news_home.box_mini {
    width: 139px;
    float: left;
    margin: 0 10px;
    clear: none;
  }

  .news_home {
    min-height: 130px;
  }

  .box_mini.news_home.news_home_big {
    width: 320px;
    min-height: 105px;
    margin-left: 0px;
  }

  .news_home img {
    width: 140px;
    float: left;
  }

  .news_home p.date {
    margin: 10px 0;
  }

  .news_home_big h2, .news_home_big h2 a {
    margin-top: 0px;
    font-size: 15px;
    float: left;
    margin-left: 10px;
    width: 160px;
  }

  /* -------------------- CUT EM AÇÃO / PUBLICAÇÕES / MULTIMIDIA -------------------- */
  .main_content {
    width: 320px;
    height: auto;
    margin-top: 10px;
  }

  .main_content ul{
    list-style: none;
    margin: 0;
    padding: 0
  }

  .item_main_content a{
    float: left;
  }

  .main_content .bx-wrapper .bx-pager{
    width: 170px;
    bottom: -5px;
    right: 0;
  }

  .main_content .bx-wrapper .bx-pager.bx-default-pager a{
    width: 15px;
    height: 15px;
    background: #999b9d;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }

  .main_content .bx-wrapper .bx-pager.bx-default-pager a:hover, .main_content .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #666666;
  }

  .item_main_content a img{
    width: 140px;
    float: left;
  }

  .item_main_content .title_item{
    float: left;
    background: transparent;
    width: 155px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    font-weight: bold;
    color: #4D4D4D;
    margin-left: 7px;
    overflow: hidden;
  }

  .cut_action_320{
    height: 125px;
  }

  #multimedia_320 {
    height: 170px;
  }

  .main_content .bx-wrapper .bx-viewport{
    *height: 82px !important;
  }

  /* -------------------- MULTIMIDIA -------------------- */
  .item_main_content.content_multimidia a img{
    width: 138px;
    float: left;
    border: 1px solid #666666;
  }

  .content_multimidia{
    border: none;
  }

  .content_multimidia h2, .content_multimidia .title_item{
    float: left;
    background: transparent;
    width: 155px;
    height: 69px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    font-weight: bold;
    color: #4D4D4D;
    margin-left: 1px;
    overflow: hidden;
  }

  .content_multimidia .title_item {
    width: 50% !important;
  }

  /* -------------------- PONTO DE VISTA -------------------- */
  .standpoint_big {
    display: none!important;
  }

  #pov > div {
    height: auto;
  }

  #pov > div{
    padding: 0;
  }

  #pov .see_all {
    position: absolute;
    bottom: auto;
    top: -17px;
  }

  #pov_list > li > a img {
    display: none;
  }

  #pov_list > li {
    margin: 5px 0 7px 25px;
    height: 110px;
    width: 46%;
    float: left;
  }

  #pov_list > li:first-child{
    margin-left: 0px;
  }

  #pov_list > li > .author_item, #pov_list > li > .title_item{
    padding-left: 8px;
  }

  #pov_list > li > .author_item{
    height: 40px;
    padding-top: 4px;
    font-size: 13px;
    line-height: 16px;
  }

  #pov_list > li > .title_item{
    font-size: 13px;
    margin-top: 5px;
    line-height: 14px;
  }
}
